<script language="javascript">
  
  button1_ID = findDOM( "button1", 0 );

  button1_ID.attachEvent( 'onkeypress', button1_keyPress );
  button1_ID.attachEvent( 'onchange'  , button1_onChange );
  button1_ID.attachEvent( 'onblur'    , button1_onBlur );
  button1_ID.attachEvent( 'onfocus'   , button1_onFocus );

  function comboBox1_onChange( evt )
  {
    var objID = getObjEvento(evt);
//    alert('onChange 1: ' + objID );
  }
  
  function comboBox1_onBlur()
  {
    //alert('onBlur' );
    if ( comboBox_onChange[0] )
    {
      //  Evento onChange
      comboBox_onChange[0] = false;
      //alert('onChange: ' + getComboBox_value( 'comboBox1' ) );
      
      nComp = getComboBox_value( 'comboBox1' );
      
      Mensage.get_atributo( loginUSER + ':' + nProjeto_ + ':' + nComp );
    }
  }
  
  function comboBox1_onFocus()
  {
//    alert('onFocus' );
  }
  
  function comboBox1_keyPress()
  {
//    alert('key_Press');
  }

//alert(comboBox1_ID.value);

</script>

